<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="alert.filehosting.share_attachment.success">
        <source>The file was successfully added to your Drive.</source>
        <target state="translated">Plik został pomyślnie dodany do Twojego Dysku.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="alert.filehosting.share_attachment.loading">
        <source>The file is being added to your Drive...</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="alert.filehosting.share_attachment.error">
        <source>The file could not be added to your Drive.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="alert.filehosting.detach_attachment.success">
        <source>The attachment has been successfully detached.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="alert.filehosting.detach_attachment.loading">
        <source>The attachment is being detached...</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="alert.filehosting.detach_attachment.error">
        <source>The attachment could not be detached.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.drive.add">
        <source>Add to Drive</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.drive.from">
        <source>Attach from Drive</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.chooser">
        <source>Select files to insert as Drive links</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.detach">
        <source>Detach the attachment</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.share.upload">
        <source>Upload to Drive and share</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.share.stop">
        <source>Stop the sending</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.share.pending">
        <source>Sending a shared link | Sending shared links</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.share.failure">
        <source>Your file could not be uploaded | Some files could not be uploaded</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.threshold.some_hit">
        <source>Some files exceed {size}</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.threshold.size">
        <source>Your file exceeds {size} | Your files exceed {size}</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.threshold.almost_hit">
        <source>Your file is quite large. | Your files are quite large.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.add.large">
        <source>Add a large file | Add large files</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.import.successful">
        <source>successful import</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.import.failed">
        <source>import failure</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.link">
        <source>I have linked a file to this message | I have linked files to this message</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.expiration_date">
        <source>Expires on {date}</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.expired">
        <source>expired</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filehosting.very_large_file">
        <source>very large file</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
